Bug 289221 - RedHat Hardware Certification Test Results for NEC
RedHat Hardware Certification Test Results for NEC
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-release (Show other bugs)
4.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-13 08:49 EDT by Larry Clockedile
Modified: 2016-04-18 05:46 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-15 09:59:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
NEC Test Results (518.66 KB, application/x-zip-compressed)
2007-09-13 08:53 EDT, Larry Clockedile
no flags Details
NEC RPM Test Results (2.11 MB, application/x-zip-compressed)
2007-09-19 15:54 EDT, Larry Clockedile
no flags Details

  None (edit)
Description Larry Clockedile 2007-09-13 08:49:20 EDT
Test results for NEC machines.

I am submitting test results for four models supported by NEC. Please let me
know if this is the correct format to be submitting results. 
NEC plans on officially releasing the four products on 15th/Oct, 2007. NEC want 
the results officially published on the Redhat web site by 27th/Sep, 2007.


Please let me know if there is any additional information I need to provide.


Larry Clockedile,
Comment 1 Larry Clockedile 2007-09-13 08:53:50 EDT
Created attachment 194621 [details]
NEC Test Results

I am not sure if these results are getting posted properly.
Comment 2 Larry Clockedile 2007-09-13 08:55:52 EDT
	Make		Model	 
NEC	(blank) 	FT320Fc-MR
NEC	(blank) 	FT320Fc-LR
NEC	Express5800	320Fc-MR
NEC	NEC Express5800 320Fc-MR
Comment 3 Xu Bo 2007-09-17 22:37:45 EDT
Hi, Larry
couple of things:
1. Next time, if you want to certify a module, please open a new hardware
certification catalog entry against the module first. After that, the related
bugzilla will be opened automatically and the HCL will send me a mail to inform
me. I could not receive the notice mail if you only open a bugzilla :(
BTW, I opened a new cert to cover NEC Express5800 FT320Fc_MR
(https://hardware.redhat.com/show.cgi?id=294281). I added you as a CC member.
Please let me know if you can't access it.

2. Would you please tell me which kind of devices these 4 modules are, network
devices or storage HBA cards? If these are different devices, you need to open 4
hwcert catalogs to cover them.

	Make		Model	 
NEC	(blank) 	FT320Fc-MR
NEC	(blank) 	FT320Fc-LR
NEC	Express5800	320Fc-MR
NEC	NEC Express5800 320Fc-MR


3. I went through the ZIP file you uploaded and found out a test result RPM. In
this RPM, there is only a VIDEO test result in it. I don't think this is the
model you want to certify. Please double check it.

Clockedile, Larry wrote:
> Xu,
>
> 	I resubmitted the test results from NEC to bugzilla, bug #289221
> on 9/13/2007. I have not seen any activity on this bug. Is there
> anything more I need to do to get these test results into the queue?
>
> Larry Clockedile
> Software Engineer
> Stratus Technologies, Inc.
> 111 Powder Mill Road 
> Maynard, MA 01754
>
> -----Original Message-----
> From: XuBo [mailto:bxu@redhat.com] 
> Sent: Thursday, September 13, 2007 12:15 AM
> To: Clockedile, Larry
> Cc: David W. Aquilina
> Subject: NEC plans on officially releasing the four products on
> 15th/Oct,2007.
>
> Hi, Larry,
> I saw your comments submitted in the bug#241715, which has been closed 
> as CERTIFIED and marked public. Would you please open a new cert to 
> discuss the problems. Please don't modify the closed certification or 
> submit the comment in it. :-)
>
> And you said
>
> NEC plans on officially releasing the four products on 15th/Oct, 2007.
> NEC want 
> the results officially published on the Redhat web site by 27th/Sep,
> 2007.
>
> Would you please tell me the model and make of the four products of NEC,
>
> and whether these 4 products have been certified or just some items are 
> upgraded (e.g. CPU speed and memory amount)?
>
> Thanks,
Comment 4 Larry Clockedile 2007-09-19 15:54:51 EDT
Created attachment 200021 [details]
NEC RPM Test Results

These are the rpm test results for NEC model numbers: 
FT320Fc-MR
FT320Fc-LR
Express5800/320Fc-MR
NEC Express5800/320Fc-MR
Comment 5 Mike Khusid 2011-11-15 09:59:19 EST
RHEL4 certification has been closed. Please see RHEL4 EOL notification: http://rhn.redhat.com/errata/RHSA-2011-1240.html

Note You need to log in before you can comment on or make changes to this bug.